Questions tagged [upgrade]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
9
votes
2answers
402 views

Portability of bytecode between Emacs versions

I sometimes run multiple versions of Emacs from the same home directory. I have a number of byte-compiled files. Bytecode is not compatible across all Emacs versions, so I maintain separate ...
1
vote
1answer
407 views

After upgrading AUCTeX, (La)TeX mode is unusable (invalid-function TeX-auto-add-type)

I installed AUCTeX through the package interface. This pulled version 11.89 from ELPA. Before that, I was running a version of AUCTeX provided by my operating system (Ubuntu 12.04), which is 11.87. ...